/* Overrides for zaaksysteem/frontend */

/* appbar */

#contentwrapper {
  margin-top: 0;
  height: 100%;
  overflow: initial !important;
}

.block-inner-scroll {
  top: 0;
}

/* ZTB progress footer #1: .block is child of form */
/* - algemeen, relaties, acties, kinderen, afronden */
form.ezra_zaaktypebeheer>.block,
/* ZTB progress footer #2: .block is parent of form */
/* - fasen */
#mijlpalen_configureren.mijlpaal_definitie.block,
/* - fase n */
#configureren.mijlpaal_content.block,
/* - rechten */
.form.ztb.auth_definitie.block,
/* Case Type: import */
form[action="/beheer/zaaktypen/import"],
/* Object Type: create, update */
.object-type-edit>.block-progress {
  margin-bottom: 5rem !important;
}

#import_configuration form.import {
  padding-bottom: 0 !important;
}

.sysin-links-content.panel-component {
  top: 100px;
}

.ui-layout-pane {
  height: auto !important;
}

.ui-layout-resizer {
  height: 100% !important;
}

/* plus button */

.block {
  padding: 0 25px 25px;
}

.block-tabbed .block-content {
  padding: 1.5em 1.5em;
}

/* colors */

.breadcrumb,
.block-fullscreen .block-header,
.breadcrumb-in-header .breadcrumb,
.block-tabbed .block-header,
.ui-tabs .ui-widget-header {
  background: #fff;
}

a,
.voortgang button,
.field-help .icon-question-sign {
  color: #086797;
}

a:hover,
a:focus,
.voortgang button:hover,
.voortgang button:focus,
.field-help .icon-question-sign:hover,
.field-help .icon-question-sign:focus {
  color: #05567e;
}

.btn-primary,
.button-primary {
  color: #fff;
  border: 1px solid #086797;
  background: #086797;
}

.button-primary:hover,
.button-primary:focus {
  border-color: #05567e;
  background: #05567e;
}

.ui-tabs .ui-widget-header {
  border-bottom: 1px solid #ddd;
}

.ui-tabs .ui-tabs-nav li {
  border: 1px solid #ddd;
  background-color: #eee;
}

.ui-tabs .ui-tabs-selected {
  border: 1px solid #fff;
  background-color: #fff !important;
}